body { margin: 0; padding: 0; font-family: 'Tahoma'; font-size: 11px; color: #000000; repeat-x 0 0; }
table, td { margin: 0; padding: 0; font-size: 11px; border-collapse: collapse; vertical-align: top; }
img { border: 0; }
p { padding: 0 0 5px 0; margin: 0; }

#preview { position: absolute; border: 1px solid #d6d6d6; background: #EDFFE2; padding: 15px; display: none; color: #333333; font-size: 12px; z-index: 100000000; width: 400px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

#preview img { float: left; border: 1px solid #c7cdad; margin: 0 15px 0 0; }

#preview b { color: #f36112; }
#preview i { color: #94830a; font-style: normal; }
#preview small { font-size: 10px; }
#preview p { padding: 0 0 2px 0; }

